@charset "utf-8";

p {
	word-break: break-all;
}


/****************************** リスト共通部分 ******************************/

.all-menu-area-list-title-smalltxt {
	margin: 0 0 0 16px;
	font-size: 12px;
	font-weight: normal;
	display: inline-block;
}
.frequently-used-area-list-txt-pc, 
.all-menu-area-list-txt-pc {
	display: block;
	line-height: 20px;
}
.frequently-used-area-list-accordion-inner, 
.all-menu-area-list-accordion-inner {
	padding: 10px 16px 16px 16px;
}
.all-menu-area-bk-arrow-open::after, 
.frequently-used-area-bk-arrow-open::after {
	background-image: url(/mydocomo/images_20m4/common/btn/oval_minus.png);
}
.all-menu-area-box:last-child {
	margin: 0 8px 40px 8px;
}
@media screen and (max-width:767px) {
	.frequently-used-area-list-accordion-inner {
		padding: 0 16px;
	}
}

/****************************** よく利用される項目エリア ******************************/

.frequently-used-area-list-icon-box {
	font-size: 11px;
	color: #CF1131;
	text-align: right;
	margin: 8px 0 16px 0;
	font-weight: bold;
}
.frequently-used-area-list-icon-box-none {
	display: none!important;
}
.frequently-used-area-list-icon {
	position: relative;
	background-color: #EEF1F4;
	padding: 3px 3px 3px 20px;
	border-radius: 4px;
	margin: 0 6px 0 0;
}
.frequently-used-area-list-icon-no-image {
	padding: 3px;
}
.frequently-used-area-list-icon:last-child {
	margin: 0;
}
.frequently-used-area-list-icon::before {
	position: absolute;
	top: 50%;
	left: 3px;
	background-image: url(/mydocomo/images_20m4/common/icons/icn_shop@2x.png);
	width: 14px;
	height: 14px;
	margin: -7px 0 0 0;
}
.frequently-used-area-annotation, 
.frequently-used-area-attention, 
.frequently-used-area-attention-red {
	font-size: 12px;
	line-height: 18px;
	color: #4A4F55;
	margin: 16px 0 0 0;
}
.frequently-used-area-attention-red {
	color: #CF1131;
}
.frequently-used-area-attention:last-child {
	margin: 8px 0 0 0;
}
.frequently-used-area-attention-link {
	color: #007AFF!important;
}
/* .dscmn-primary-btnと同様 */
.frequently-used-area-attention-btn-shop {
	position: relative;
	display: block;
	width: 100%;
	padding: 10px 48px;
	font-size: 16px;
	line-height: 24px;
	font-weight: 400;
	color: #FFFFFF;
	background-color: #CC0033;
	border: none;
	border-radius: 24px;
	text-align: center;
	margin-top: 16px;
}
.frequently-used-area-attention-btn-shop:hover {
	background-color: #D6355B;
}
.frequently-used-area-attention-btn-shop::after {
	display: inline-block;
	content: "";
	height: 24px;
	width: 24px;
	background-size: contain;
	background-repeat: no-repeat;
	background-image: url(/mydocomo/images_20m4/common/btn/oval_arrow_right_red_on_white.png);
	position: absolute;
	top: 50%;
	right: 10px;
	margin-top: -12px;
}
@media screen and (min-width:768px) {
	.frequently-used-area-attention-btn-shop{
		min-width: 240px;
		width: auto;
		display: inline-block;
		margin-top: 24px;
	}
	.is-col1-3 .frequently-used-area-attention-btn-shop{
		min-width: auto;
		width: 100%;
	}
}
.frequently-used-area-attention-btn-basic {
	font-size: 14px;
	border: 4px solid #fff;
	border-radius: 24px;
	line-height: 20px;
	margin: 16px auto;
	font-weight: bold;
	color: #31353A!important;
	display: block;
	text-align: center;
	box-shadow: 0 0 4px 0 rgb(0 0 0 / 8%);
	max-width: 295px;
	width: 100%;
	padding: 10px 16px;
	background-color: #FFCC00;
}
.frequently-used-area-attention-btn {
	max-width: 295px;
	width: 100%;
	padding: 12px 44px 12px 16px;
	margin: 16px auto;
}
.frequently-used-area-attention-btn::after {
	background-image: url(/mydocomo/images_20m4/common/btn/btn_arrow_right@2x.png);
	right: 10px;
}
.frequently-used-area-attention-btn-inquiry {
	font-size: 14px;
	border: 4px solid #fff;
	border-radius: 24px;
	line-height: 20px;
	font-weight: bold;
	color: #31353A!important;
	display: block;
	text-align: center;
	box-shadow: 0 0 4px 0 rgb(0 0 0 / 8%);
	max-width: 295px;
	width: 100%;
	padding: 10px 16px;
	background-color: #FFCC00;
	margin: 16px auto;
}
.frequently-used-area-attention-btn-inquiry::before {
	background-image: url(/mydocomo/images_20m4/common/btn/btn_shop@2x.png);
	position: static;
	vertical-align: bottom;
	margin-right: 6px!important;
}
.frequently-used-area-attention-btn-inquiry:hover, 
.frequently-used-area-attention-btn-basic:hover {
	background-color: #ffe26e;
}
.frequently-used-area-attention-btn-inquiry::before {
	background-image: url(/mydocomo/images_20m4/common/btn/btn_tel@2x.png);
}
.frequently-used-area-attention-recommend {
	margin: 20px 0 16px;
}

/****************************** ボタン共通部分 ******************************/

.icon-24px::after, 
.icon-24px::before {
	top: 50%;
	width: 24px;
	height: 24px;
	margin: -12px 0 0 0;
}


/****************************** 検索エリア ******************************/

.keyword-search-area-box {
	margin: 24px 0;
}
.keyword-search-area-form {
	width: 100%;
	position: relative;
	max-height: 46px;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 8px 0 0 8px;
	box-sizing: border-box;
	margin: 0;
	border: none;
	background-color: transparent;
}
.keyword-search-area-form-input {
	background-color: #CC0033;
	padding: 11px;
	border-radius: 0 8px 8px 0;
	box-sizing: border-box;
	width: 46px;
	height: 46px;
	margin: 0;
}
.keyword-search-area-form input[type=text] {
	width: 100% !important;
	padding: 16px;
	-webkit-appearance: none;
	font-size: 14px;
	box-sizing: border-box;
	border: #CFD0D6 solid 1px;
	border-radius: 8px 0 0 8px;
	max-height: 46px;
	margin: 0px !important;
	transform: none;
}
.keyword-search-area-suggest-form-delete {
	position: absolute;
	height: 24px;
	width: 24px;
	right: 62px;
}
.search-and-category-box .keyword-search-area-box-setting {
	margin: 0;
	max-width: 767px;
}


/****************************** TAB ******************************/

@media screen and (min-width:768px) {

	/****************************** コンテンツエリア ******************************/

	.settings-area {
		max-width: 1080px;
		width: 100%;
		margin: 0 auto;
	}


	/****************************** リスト共通部分 ******************************/

	.frequently-used-area-box-inner, 
	.all-menu-area-box-inner {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-box-align: stretch;
		-ms-flex-align: stretch;
		align-items: stretch;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
		padding: 0;
	} 
	.frequently-used-area-list-box, 
	.all-menu-area-list-box {
		width: 357px;
		border-right: none;
		padding: 24px 16px 44px;
	}
	.frequently-used-area-list-box:nth-child(-n+2), 
	.all-menu-area-list-box:nth-child(-n+3) {
		border-top: none;
	}
	.frequently-used-area-bk-arrow-open::after, 
	.all-menu-area-bk-arrow-open::after {
		display: none;
	}
	.frequently-used-area-list-txt-box:hover, 
	.all-menu-area-list-txt-box:hover {
		background-color: #fff;
		cursor: auto;
	}
	.frequently-used-area-list-accordion-inner, 
	.all-menu-area-list-accordion-inner {
		padding: 0;
	}
	.frequently-used-area-list-accordion, 
	.all-menu-area-list-accordion {
		margin-bottom: -32px;
	}
	.frequently-used-area-list-icon-box, 
	.all-menu-area-list-icon-box-pc {
		margin: 20px 0;
		display: block!important;
	}
	.frequently-used-area-list-icon-box-none {
		display: none!important;
	}
	.frequently-used-area-list-txt-box, 
	.all-menu-area-list-txt-box {
		padding: 0!important;
		cursor: auto;
	}
	.frequently-used-area-list-txt, 
	.frequently-used-area-list-txt-pc, 
	.all-menu-area-list-txt, 
	.all-menu-area-list-txt-pc {
		position: relative;
	}
	.frequently-used-area-more-btn, 
	.all-menu-area-more-btn {
		font-weight: normal;
		font-size: 14px;
		bottom: -20px;
		right: 0;
		width: 70px;
		height: 20px;
		margin: -10px 0 0 0;
		display: inline-block!important;
		position: absolute;
		color: #007AFF;
		line-height: 20px;
	}
	.frequently-used-area-more-btn:hover, 
	.all-menu-area-more-btn:hover {
		cursor: pointer;
		text-decoration: underline;
	}
	.frequently-used-area-list-txt-pc, 
	.all-menu-area-list-txt-pc {
		display: block;
	}
	.frequently-used-area-list-txt-box::after, 
	.all-menu-area-list-txt-box::after {
		content: none;
	}
	.frequently-used-area-attention-btn-basic, 
	.frequently-used-area-attention-btn, 
	.frequently-used-area-attention-btn-inquiry {
		max-width: 253px;
	}


	/****************************** ボックス横幅指定 ******************************/

	.frequently-used-area-box{
		max-width: 1080px;
		margin: 24px auto 0;
	}
	.all-menu-area-box{
		max-width: 1080px;
		margin: 0 auto;
	}
	.all-service-area-box {
		max-width: 480px;
	}
	
	/****************************** 検索エリア ******************************/
	
	.keyword-search-area-box {
		margin: 24px auto;
		width: 100%;
		max-width: none;
	}
	.search-and-category-box .keyword-search-area-box-setting .keyword-search-area-suggest-txt {
		max-width: 694px!important;
	}


	/****************************** よく利用される項目エリア ******************************/

	.frequently-used-area-box {
		padding: 0 16px;
	}


	/****************************** すべてのメニューエリア ******************************/

	.all-menu-area-box {
		padding: 0;
		margin: 0 auto 24px;
	}
	.all-menu-area-box:last-child {
		margin: 0 auto 40px;
	}
	.all-menu-area-list-box:nth-child(even) {
		margin: 0 0 0 16px;
	}
	.all-menu-area-list-box:nth-child(odd) {
		margin: 0 16px 0 0;
	}
	.all-menu-area-list-title-box {
		max-width: 746px;
		width: 100%;
	}

}

/****************************** PC ******************************/

	@media screen and (min-width:980px) {

		/****************************** 横幅指定 ******************************/

		.frequently-used-area-list-box, 
		.all-menu-area-list-box {
			width: 309px;
		}
		.keyword-search-area-box {
			max-width: 700px;
			background-color: #fff;
			border-radius: 8px;
		}
		
		/****************************** リスト共通 ******************************/
		
		.frequently-used-area-list-box:nth-child(-n+3), 
		.all-menu-area-list-box:nth-child(-n+4) {
			border-top: none;
		}
		.frequently-used-area-list-box:hover {
			background-color: #fff;
		}


		/****************************** すべてのメニューエリア ******************************/

		.all-menu-area-list-title-box {
			max-width: 960px;
		}
		.all-menu-area-list-box:nth-child(even), 
		.all-menu-area-list-box:nth-child(odd) {
			margin: 0;
		}
		.all-menu-area-list-box:nth-child(3n+1) {
			margin-right: 16px;
		}
		.all-menu-area-list-box:nth-child(3n+2) {
			margin-left: 16px;
		}
		.all-menu-area-box-inner {
			justify-content: normal;
		}
		
		/****************************** 検索エリア ******************************/
		
		.search-and-category-box .keyword-search-area-box-setting .keyword-search-area-suggest-txt {
			max-width: 715px!important;
		}
		
}

/****************************** iPhone SE ******************************/

@media screen and (max-width:320px) {
	.frequently-used-area-attention-btn-shop::before, 
	.frequently-used-area-attention-btn-inquiry::before {
		left: 16%;
	}
}


/**********カラム出し分け**********************************************************/
/*add and over ride*/
/* expaln text
.is-col1   -> シングルカラムのみ
.is-col1-2 -> SP:1カラム, tab & PC :2カラム（768px以上）
.is-col1-3 -> SP:1カラム, tac:2カラム（768px以上） PC:3カラム（980px以上）
*/
@media screen and (min-width:768px) {
	.is-col1 .frequently-used-area-list-txt-box::after, 
	.is-col1 .all-menu-area-list-txt-box::after,
	.is-col1-2 .frequently-used-area-list-txt-box::after, 
	.is-col1-2 .all-menu-area-list-txt-box::after,
	.is-col1-3 .frequently-used-area-list-txt-box::after, 
	.is-col1-3 .all-menu-area-list-txt-box::after {
		content: "";
	}
	.is-col1 .frequently-used-area-bk-arrow-open::after,
	.is-col1 .all-menu-area-bk-arrow-open::after,
	.is-col1-2 .frequently-used-area-bk-arrow-open::after,
	.is-col1-2 .all-menu-area-bk-arrow-open::after,
	.is-col1-3 .frequently-used-area-bk-arrow-open::after,
	.is-col1-3 .all-menu-area-bk-arrow-open::after {
		top: 50%;
		right: 10px;
		width: 24px;
		height: 24px;
		margin-top: -12px;
		content: '';
		display: inline-block;
		background-size: contain;
		background-repeat: no-repeat;
		position: absolute;
		vertical-align: middle;
		background-image: url(/mydocomo/images_20m4/common/btn/oval_minus.png);
	}
	.is-col1-3 .frequently-used-area-list-box:hover,
	.is-col1-2 .frequently-used-area-list-box:hover {
		background-color: transparent!important;
	}
	.is-col1-3 .frequently-used-area-list-txt-box:hover,
	.is-col1-3 .all-menu-area-list-txt-box:hover,
	.is-col1-2 .frequently-used-area-list-txt-box:hover,
	.is-col1-2 .all-menu-area-list-txt-box:hover {
		cursor: pointer;
		text-decoration: underline;
	}
	/*ボーダー用*/
	.frequently-used-area-box-inner.is-col1-2 > *:not(:last-child):nth-child(2n),
	.frequently-used-area-box-inner.is-col1-3 > *:not(:last-child):nth-child(2n) {
		position: relative;
	}
	.frequently-used-area-box-inner.is-col1-2 > *:not(:last-child):nth-child(2n):before,
	.frequently-used-area-box-inner.is-col1-3 > *:not(:last-child):nth-child(2n):before {
		content: "";
		width: 208%;
		height: 1px;
		background: #DFE4E9;
		position: absolute;
		top: 100%;
		left: 0;
		transform: translate(-52%, 0);
	}
}
@media screen and (min-width:980px) {
	.is-col1-3 .frequently-used-area-list-box:hover,
	.is-col1-2 .frequently-used-area-list-box:hover {
		background-color: transparent!important;
	}
}

/***is-col1
********************/
.frequently-used-area-box-inner.is-col1 {
	display: block;
	padding: 0;
}
.is-col1 .frequently-used-area-list-box {
	width: 100%;
	padding: 0;
}
.is-col1 .frequently-used-area-list-box-first .frequently-used-area-list-txt-box {
	padding: 24px 44px 16px 16px!important;
	border-radius: 16px 16px 0 0;
}
.is-col1 .frequently-used-area-list-txt-box {
	padding: 16px 44px 16px 16px!important;
	margin-bottom: 0;
}
.is-col1 .frequently-used-area-bk-arrow-close::after,
.is-col1 .all-menu-area-bk-arrow-close::after {
	background-image: url(/mydocomo/images_20m4/common/btn/btn_pulldown_down@2x.png);
}
@media screen and (min-width:768px) {
	.is-col1 .frequently-used-area-list-accordion,
	.is-col1 .all-menu-area-list-accordion {
		padding: 16px;
		margin-bottom: 0;
	}
	.is-col1 .frequently-used-area-list-icon-box {
		margin-top: -10px;
	}
}
.is-col1 .frequently-used-area-list-box.frequently-used-area-list-box-first {
	border-top: none !important;
}
@media screen and (min-width:768px) {
	.frequently-used-area-box-inner.is-col1 {
		margin-right: -16px;
		margin-left: -16px;
	}
	.is-col1 .frequently-used-area-list-box:nth-child(-n+2),
	.is-col1 .all-menu-area-list-box:nth-child(-n+3) {
		border-top: 1px solid #DFE4E9;
	}
	.is-col1 .frequently-used-area-list-txt-box:hover, 
	.is-col1 .all-menu-area-list-txt-box:hover {
		background-color: #f6f7f8;
		cursor: pointer;
	}
}
@media screen and (min-width:980px) {
	.is-col1 .frequently-used-area-list-box:nth-child(-n+3),
	.is-col1 .all-menu-area-list-box:nth-child(-n+4),
	.is-col1 .frequently-used-area-list-box:nth-child(-n+3), 
	.is-col1 .all-menu-area-list-box:nth-child(-n+4) {
		border-top: 1px solid #DFE4E9;
	}
}

/***is-col1-2
********************/
@media screen and (max-width:768px) {
	.frequently-used-area-box-inner.is-col1-2 {
		display: block;
	}
}
@media screen and (min-width:768px) {
	.frequently-used-area-box-inner.is-col1-2 {
		display: flex;
	}
	.is-col1-2 .frequently-used-area-list-box {
		width: 48%;
		margin-right: 4%;
		border-top: none;
		padding-bottom: 20px;
	}
	.is-col1-2 .frequently-used-area-list-box:nth-child(2n) {
		margin-right: 0;
	}
	.is-col1-2 .frequently-used-area-list-txt-box {
		padding-right: 44px!important;
	}
	.is-col1-2 .frequently-used-area-bk-arrow-close::after,
	.is-col1-2 .all-menu-area-bk-arrow-close::after {
		background-image: url("/mydocomo/images_20m4/common/btn/btn_pulldown_down@2x.png");
	}
	.is-col1-2 .frequently-used-area-list-accordion,
	.is-col1-2 .all-menu-area-list-accordion {
		margin-bottom: 0;
	}
}

/***is-col1-3
*****************/
@media screen and (max-width:768px) {
	.frequently-used-area-box-inner.is-col1-3 {
		display: block;
	}
}
@media screen and (min-width:768px) {
	.frequently-used-area-box-inner.is-col1-3 {
		display: flex;
	}
	.is-col1-3 .frequently-used-area-list-box {
		width: 48%;
		border-top: none;
		padding-bottom: 24px;
	}
	.is-col1-3 .frequently-used-area-list-txt-box {
		padding-right: 44px!important;
	}
	.is-col1-3 .frequently-used-area-bk-arrow-close::after,
	.is-col1-3 .all-menu-area-bk-arrow-close::after {
		background-image: url(/mydocomo/images_20m4/common/btn/oval_plus.png);
	}
}
@media screen and (min-width:980px) {
	.is-col1-3 .frequently-used-area-list-box {
		width: 31%;
		margin-right: 3%;
	}
	.is-col1-3 .frequently-used-area-list-box:nth-child(3n) {
		margin-right: 0;
	}
	/*ボーダー用*/
	.frequently-used-area-box-inner.is-col1-3 > *:not(:last-child):nth-child(3n) {
		position: relative;
	}
	.frequently-used-area-box-inner.is-col1-3 > *:not(:last-child):nth-child(2n):before {
		content: none;
	}
	.frequently-used-area-box-inner.is-col1-3 > *:not(:last-child):nth-child(3n):before {
		content: "";
		width: 322.5%;
		height: 1px;
		background: #DFE4E9;
		position: absolute;
		top: 100%;
		left: 0;
		transform: translate(-69%, 0);
	}
}
.frequently-used-area-list-icon-box:empty {
	margin: 10px 0 0 0 !important;
}


/****************************** common.css打消し ******************************/

.sub-title-area{
	margin: 24px 0 0 0;
}
.allmenu_list_unit{
	margin: 24px 0 0 0;
}
.allmenu_list_wrap {
	padding-bottom: 0;
}
.all-menu-area-box-anchor-link:first-child .allmenu_list_unit{
	margin-top: 0;
}
h3.allmenu_list_title{
	margin-bottom: 0 !important;
}
.allmenu_listItem_title.is-close:after {
	background-image: url(/mydocomo/images_20m4/common/btn/oval_plus.png);
	background-repeat: no-repeat;
	background-size: contain;
}
.allmenu_listItem_title.ico-ac-trigger:after {
	background-image: url(/mydocomo/images_20m4/common/btn/oval_minus.png);
	background-repeat: no-repeat;
	background-size: contain;
}
.allmenu_listItem_accordion{
	padding-top: 0;
}
.allmenu_listItem_block,
.allmenu_listItem_btnListItem,
.allmenu_list_supplement {
	margin-bottom: 0;
}
.allmenu_listItem_text,
.allmenu_list_supplement{
	margin-top: 16px;
}

@media screen and (min-width:768px) {
	.sub-title-area,
	.allmenu_list_unit{
		max-width: 1080px;
	}
	.allmenu_list_wrap.is-col1-3 .dscmn-primary-btn,
	.allmenu_list_wrap.is-col1-3 .dscmn-secondary-btn,
	.allmenu_list_wrap.is-col1-3 .dscmn-tertiary-btn{
		min-width: auto;
		width: 100%;
	}
}

@media screen and (min-width:980px) {
	.sub-title-area{
		max-width: 1080px;
		padding: 0;
	}
}